MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions
Aiff.hxx File Reference

A parser for the AIFF file format. More...

`#include <stddef.h>`
Include dependency graph for Aiff.hxx:

Go to the source code of this file.

## Functions
size_t | aiff_seek_id3 (InputStream &is)
| Seeks the AIFF file to the ID3 chunk. More...

## Detailed Description

A parser for the AIFF file format.

Definition in file Aiff.hxx.

## Function Documentation

size_t aiff_seek_id3 | ( | InputStream & | is | ) |

Seeks the AIFF file to the ID3 chunk.

Throws std::runtime_error on error.

Parameters

  is | a locked InputStream

Returns
  the size of the ID3 chunk